@font-face {
    font-family: "Poppins";
    font-weight: bold;
    src: url("/fonts/Poppins-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "Poppins";
    font-weight: medium;
    src: url("/fonts/Poppins-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "Poppins";
    font-weight: 700;
    src: url("/fonts/Poppins-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: "Poppins";
    src: url("/fonts/Poppins-Regular.ttf") format("truetype");
}
nav {
    text-align: right;
}

html {
    font-family: "Poppins", sans-serif;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
}

header {
    width: 100%;
    padding-top: 10px;
    padding-left: 10px;
}

.right {
    float: right;
}
.left {
    float: left;
}

a:link {
    color: black;
}

h2 {
    margin: 70px 10px 20px 10px;
}
h3 {
    margin-top: 35px;
    font-size: 1.2em;
}
h4 {
    margin-top: 35px;
    margin-bottom: 5px;
    font-size: 24px;
}

p {
    font-size: 20px;
    margin-top: 0;
    padding: 0px 10px;
}

.instructions {
    padding: 10px;
}
.section {
    margin: 10px 0px;
}

.waitlist-invite {
    text-decoration: underline;
    color: black;
    padding: 10px;
    border: solid black 2px;
    border-radius: 10px;
    margin: 0px 40px;
}
